rp.var.get {rpanel} | R Documentation

## Retrieves an object from the rpanel envrionment, usually from a panel.

### Description

The management of objects within the rpanel environment is usually handled ‘behind the scenes’ but it can occasionally be useful to retrieve an object there explicitly.

### Usage

    rp.var.get(panelname, name)

### Arguments

`panelname` | the panelname of the relevant panel. This is usually identified as `panel$panelname`. If this argument is set to `NULL` then the object is not retrieved from a panel.
`name` | the name of the variable in character form.

### References

rpanel: Simple interactive controls for R functions using the tcltk package. Journal of Statistical Software, 17, issue 9.

### See Also

`rp.var.get`

[Package rpanel version 1.1-4 Index]